.nav-green .yale-wide-menu {
background-color: #00a47a;
}

.nav-green .yale-wide-menu .sf-menu .sfHover {
background-color: #00815b;
}

.nav-green .yale-wide-menu .sf-menu .sfHover > ul {
background-color: #00815b;
}

.nav-green .yale-wide-menu .menu > li a:hover {
background-color: #00815b;
}
